
QGIS Application - Bug report #3612

Raster calculator not working with new raster providers

2011-03-14 05:51 AM - Alexander Bruy

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 13671

Description

Seems that native Raster Calculator is broken after merging raster_providers branch.

Tested on r15453

History

#1 - 2011-03-17 03:46 AM - Marco Hugentobler

There was a problem with the calculator and the new providers which was fixed in commit:c034d19c (SVN r15435). 

The few tests I did today worked, so I need more detailed instructions to reproduce this bug.

#2 - 2011-03-17 04:00 AM - Borys Jurgiel

Weird. Tested an hour ago and the result was filled by zeroes. Now the same test passed smoothly. So no more bugs at mine.

#3 - 2011-03-17 05:00 AM - Alexander Bruy

- Resolution set to invalid

- Status changed from Open to Closed

Hmmm... tested now with commit:bc9e7be8 (SVN r15526) and all fine. So I close this ticket as invalid

2024-04-26 1/1


